<?php
/**
 *
 * Simple Block Gest. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Galandas, http://phpbb3world.altervista.org
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

namespace galandas\blockgest\acp;

/**
 * Simple Block Gest ACP module info.
 */
class blockgest_info
{
	public function module()
	{
		return array(
			'filename'	=> '\galandas\blockgest\acp\blockgest_module',
			'title'		=> 'ACP_BLOCK_TITLE',
			'modes'		=> array(
				'settings'	=> array(
					'title'	=> 'ACP_BLOCK_CONF',
					'auth'	=> 'ext_galandas/blockgest && acl_a_board',
					'cat'	=> array('ACP_BLOCK_TITLE')
				),
			),
		);
	}
}
